.hidden {
  display: none;
}

.clear {
  clear: both;
}

.green {
  color: green !important;
}

.red {
  color: red !important;
}

.amber {
  color: darkorange !important;
}

.light-blue {
  color: #0000fe !important;
}

.amber-back {
  background-color: darkorange !important;
}

.red-back {
  background-color: red !important;
}

.grey {
  color: #aaa !important;
}

.block-center {
  margin-left: auto;
  margin-right: auto;
}

.section-large {
  font-size: 1.2em;
  line-height: 1.8em;
}

.margin-b10 {
  margin-bottom: 10px;
}

.block-center {
  margin-left: auto;
  margin-right: auto;
}

.white {
  color: white !important;
}

.bold {
  font-weight: bold !important;
}

.italic {
  font-style: italic;
}

.underline {
  text-decoration: underline;
}

.links-inherit-colour a {
  color: inherit;
}

.margin-b5 {
  margin-bottom: 5px;
}

.margin-b10 {
  margin-bottom: 10px;
}

.margin-b20 {
  margin-bottom: 20px;
}

.section-title {
  margin: 10px 30px;
  text-transform: uppercase;
}

.container-fluid {
  padding: 50px 50px;
}

.spaced-text {
  line-height: 1.6em;
}

.large-cb {
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  transform: scale(1.5);
  padding: 10px;
}
.large-cb-text {
  font-size: 110%;
}

.blurb {
  font-size: 110%;
  line-height: 1.6em;
}

.note {
  font-size: 0.9em;
}

.invalid {
  border: 1px solid red !important;
}
.error-message {
  color: red;
}

.force-upper {
  text-transform: uppercase;
}
